<nav class="navbar navbar-dark bg-dark" role="navigation" >
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand nav-item nav-link" href="#">BirdQuizz</a>
    </div>
    <ul class="nav navrow-nav">
      <li class="active"><a class="nav-item nav-link""" href="/">{{ _('Home') }}</a></li>
      <li><a class="nav-item nav-link" href="/game">{{ _('Game') }}</a></li>
      <li><a class="nav-item nav-link" href="/about">{{ _('About') }}</a></li>
      {% if username is defined %}
      <li><a class="nav-item nav-link" href="/logout">{{ _('Logout') }}</a></li>
      {% else %}
      <a class="nav-item nav-link" href="/login">{{ _('Login') }}</a>
      {% endif %}
      <p class="navbar-text">{{ _('Identify bird song') }}</p>
    </ul>
  </div>
</nav>